Bug 60899 - Exception occurs when making any change using "neat" utility
Exception occurs when making any change using "neat" utility
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-08 13:02 EST by Michael St. Laurent
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 04:24:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bugfile created from exception error message (1.04 KB, text/plain)
2002-03-08 13:03 EST, Michael St. Laurent
no flags Details
Latest exception dump (981 bytes, text/plain)
2002-03-19 19:15 EST, Michael St. Laurent
no flags Details

  None (edit)
Description Michael St. Laurent 2002-03-08 13:02:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
When making any change using the "neat" utility an exception occurs
when I click the Apply button.  I will attach the save file created
from the error message.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Make any change using the "neat" program
2.
3.
	

Additional info:

The system this happen on has had all errata patches applied except for the
2.4.9-31 kernel.  It's still running the 2.4.9-21 kernel.
Comment 1 Michael St. Laurent 2002-03-08 13:03:14 EST
Created attachment 47920 [details]
Bugfile created from exception error message
Comment 2 Michael St. Laurent 2002-03-18 19:52:51 EST
I hate to be a noodge but any progress on this one yet folks?  :-)
Comment 3 Trond Eivind Glomsrxd 2002-03-19 17:51:38 EST
Can you try the rpms at http://people.redhat.com/teg/neat/?
Comment 4 Michael St. Laurent 2002-03-19 19:12:38 EST
I updated to the rpm you indicated then started neat went to the hardware tab, 
clicked on the ppp0 entry, clicked on the Edit button and got another 
exception.  I'll attach the new dump file.
Comment 5 Michael St. Laurent 2002-03-19 19:15:20 EST
Created attachment 49065 [details]
Latest exception dump
Comment 6 Ngo Than 2002-04-02 05:36:53 EST
could you please attach your /etc/wvdial.conf and ifcfg-ppp0. thanks
Comment 7 Michael St. Laurent 2002-04-03 11:34:47 EST
OK, I'll get them up later today.
Comment 8 Ngo Than 2002-04-12 18:01:40 EDT
it's fixed in 0.9.24-1

Note You need to log in before you can comment on or make changes to this bug.